Declare libpostproc prerequisites directly instead of using a layer of
[ffmpeg.git] / common.mak
Reading blob failed.